Subject: Re: bug#1214: 23.0.60; Error when trying to get a variable help

From: Vinicius Jose Latorre <[email-masked]>
Date: Tue, 21 Oct 2008 21:50:34 -0200

Glenn Morris wrote:
> Vinicius Jose Latorre wrote:
>
>   
>> I've just downloaded via cvs, make bootstrap and make install.
>>
>> Does I have to install new libraries or new version of old one?
>>     
>
> It looks like something funny happened, so if I were you, I would just
> do a fresh build and see if that is better, paying close attention to
> the build output.
>   

Well, indeed, I've just deleted all my Emacs directory and started again.

Now, I can get a variable help.

But another problem (default font) happened, I'll submit another bug report.

Thanks